//
// Qt Example Application: aclock
//
// The analog clock widget in aclock.h/aclock.cpp demonstrates use of
// world transformations and QTimer.
//

#include "aclock.h"
#include <qapp.h>


int main( int argc, char **argv )
{
    QApplication a( argc, argv );
    AnalogClock *clock = new AnalogClock;
    clock->resize( 100, 100 );
    a.setMainWidget( clock );
    clock->show();
    return a.exec();
}
